PDA

View Full Version : Problems with emacs and evolution in FC5



jrayner
5th April 2006, 03:18 AM
I just installed Fedora Core 5 and I have two problems:

1. emacs-21.4-14

Print Buffer runs but not Postscript Print Buffer. The error I get is:
---------------------------------------------------------------
# ERROR: configuration error
# OFFENDING COMMAND: setpagedevice
# STACK:
-dictionary-
# ERRORINFO:
false
/ManualFeed
----------------------------------------------------------------
This seems to be a problem in calling the ps conversion but I don't know
how to fix it unless I go back to the source.

2. evolution-2.6.0-1

There is nowhere to enter my pop and smtp's password. Hence I cannot
receive or send mail. There was a similar report I found on the web and
it was resolved for that person with changing "remember password". That
does not work for me.


Are these bugs or have I done something stupid? I reinstalled FC5 in
case I missed something during the process.

Thanks.
John